ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "64e3c7f9-a919-11ed-86f8-005056a5c4e8"
    Код: "000003734"
    UIDСценария: "4dd46563-a919-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Свертка информационной базы Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Свертка информационной базы"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

